body {

		background-image: url(images/back.gif);

		background-repeat:repeat-x;

		background-color: #eaeaea;

		font-family: century gothic,trebuchet ms;

		text-align: left;

		color: #000000;

		}

		

#maincontent {

		font: 16px Century Gothic,trebuchet ms;

		padding:10px 10px 10px 10px;

		color: #990000;

	}

	

#maincontent2 {

		font: italic 13px Century Gothic,trebuchet ms;

		color: #990000;

		text-align: left;

		padding:0px 0px 0px 0px;

	}

#maincontent2a {

		font: 13px Century Gothic,trebuchet ms;

		color: #990000;

		text-align: left;

		padding:0px 0px 0px 0px;

	}

#maincontent2b {

		font: 13px Century Gothic,trebuchet ms;

		color: #FFFFFF;

		text-align: left;

		padding:0px 0px 0px 0px;

	}

#maincontent2ablack {

		font: 13px Century Gothic,trebuchet ms;

		color: #000000;

	}
	
#maincontentsmall {

		font: 12px Century Gothic;

		color: #000000;

	}


#maincontent2blacklight {

		font: 14px Century Gothic,trebuchet ms;

		color: #000000;

		text-align: left;

		padding:0px 0px 0px 0px;

	}
	
#maincontent2black2 {

		font: 16px Century Gothic,trebuchet ms;

		color: #000000;

		text-align: left;

		font-weight: bold;

		padding:0px 0px 0px 0px;

	}


#maincontentblack {

		font: 14px Century Gothic,trebuchet ms;

		color: #000000;

		text-align: left;

		padding:0px 0px 0px 0px;

	}

#maincontent3 {

		font: 11px Century Gothic,trebuchet ms;

		text-align: left;

		padding:0px 0px 0px 0px;

	}

	



#maincontent3a {

		font: 11px Century Gothic,trebuchet ms;

		color:#000000;

		text-align: center;

		padding:0px 0px 0px 0px;

	}

#footer {

		font: 10px Century Gothic,trebuchet ms;

		color:#ff0000;

		text-align: left;

		padding:0px 0px 0px 0px;

	}

h1 { font-color:#ff0000; text-align: center; }



#banner {
  border-radius: 10px;
  background: #cccccc;
}

a:link {

		color:#FFFFFF;

		text-decoration:none;

		text-align: center;

		} 



a:visited {

	color:#FFFFFF;

	text-decoration:none;

	text-align: center;

		}



a:hover {

	color:#cccccc;

	text-decoration:none;

	text-align: center;

	}



a:active {

	color:#FFFFFF;

	text-decoration:none;

	text-align: center;

			}

			

a.black:link {

		color:#666666;

		text-decoration:none;

		text-align: center;

		} 



a.black:visited {

	color:#666666;

	text-decoration:none;

	text-align: center;

		}



a.black:hover {

	color:#cccccc;

	text-decoration:none;

	text-align: center;

	}



a.black:active {

	color:#666666;

	text-decoration:none;

	text-align: center;

			}

a.lblack:link {

		color:#666666;

		text-decoration:none;

		text-align: left;

		} 



a.lblack:visited {

	color:#666666;

	text-decoration:none;

	text-align: left;

		}



a.lblack:hover {

	color:#cccccc;

	text-decoration:none;

	text-align: left;

	}



a.lblack:active {

	color:#666666;

	text-decoration:none;

	text-align: left;

			}
						
			
a.faq:link {

		color:#000000;

		text-decoration:none;

		text-align: left;

		} 



a.faq:visited {

	color:#000000;

	text-decoration:none;

	text-align: left;

		}



a.faq:hover {

	color:#ff0000;

	text-decoration:none;

	text-align: left;

	}



a.faq:active {

	color:#ff0000;

	text-decoration:none;

	text-align:left;

			}

a.banner:link {

		color:#000000;

		text-decoration:none;

		text-align: left;

		} 



a.banner:visited {

	color:#000000;

	text-decoration:none;

	text-align: left;

		}



a.banner:hover {

	color:#666666;

	text-decoration:none;

	text-align: left;

	}



a.banner:active {

	color:#000000;

	text-decoration:none;

	text-align: left;

			}			

a.black2:link {

		color:#000000;

		text-decoration:none;

		text-align: center;

		} 



a.black2:visited {

	color:#000000;

	text-decoration:none;

	text-align: center;

		}



a.black2:hover {

	color:#cccccc;

	text-decoration:none;

	text-align: center;

	}



a.black2:active {

	color:#000000;

	text-decoration:none;

	text-align: center;

			}

a.black3:link {

		color:#000000;

		text-decoration:none;

		text-align: center;

		} 



a.black3:visited {

	color:#000000;

	text-decoration:none;

	text-align: center;

		}



a.black3:hover {

	color:#ff0000;

	text-decoration:none;

	text-align: center;

	}



a.black3:active {

	color:#000000;

	text-decoration:none;

	text-align: center;

			}

			

a.white:link {

		font: 11px Century Gothic,trebuchet ms;

		color:#ffffff;

		text-decoration:none;

		text-align: center;

		} 



a.white:visited {

	font: 11px Century Gothic,trebuchet ms;

	color:#ffffff;

	text-decoration:none;

	text-align: center;

		}



a.white:hover {

	font: 11px Century Gothic,trebuchet ms;

	color:#999999;

	text-decoration:none;

	text-align: center;

	}



a.white:active {

	font: 11px Century Gothic,trebuchet ms;

	color:#ffffff;

	text-decoration:none;

	text-align: center;

			}

			a.white2:link {

		font: 13px Century Gothic,trebuchet ms;

		color:#ffffff;

		text-decoration:none;

		text-align: center;

		} 



a.white2:visited {

	font: 13px Century Gothic,trebuchet ms;

	color:#ffffff;

	text-decoration:none;

	text-align: center;

		}



a.white2:hover {

	font: 13px Century Gothic,trebuchet ms;

	color:#999999;

	text-decoration:none;

	text-align: center;

	}



a.white2:active {

	font: 13px Century Gothic,trebuchet ms;

	color:#ffffff;

	text-decoration:none;

	text-align: center;

			}

			

a.blue:link {

		color:#234d72;

		text-decoration:none;

		text-align: center;

		} 



a.blue:visited {

	color:#234d72;

	text-decoration:none;

	text-align: center;

		}



a.blue:hover {

	color:#999999;

	text-decoration:none;

	text-align: center;

	}



a.blue:active {

	color:#234d72;

	text-decoration:none;

	text-align: center;

			}

						

a.footer:link {

	font: 10px Century Gothic,trebuchet ms;

		color:#000000;

		text-decoration:none;

		text-align: center;

		} 



a.footer:visited {

	font: 10px Century Gothic,trebuchet ms;

	color:#000000;

	text-decoration:none;

	text-align: center;

		}



a.footer:hover {

	font: 10px Century Gothic,trebuchet ms;

	color:#cccccc;

	text-decoration:none;

	text-align: center;

	}



a.footer:active {

	font: 10px Century Gothic,trebuchet ms;

	color:#000000;

	text-decoration:none;

	text-align: center;

			}



img {

border: 0;

}



p {

margin: 0 0 13px;

}



input, textarea {

border: 1px solid #99A4AF;

padding: 3px 5px;

font: inherit;

width: 210px;

vertical-align: middle;

margin: 2px 0;

}

textarea {

width: 590px;

height: 120px;

}

input#submit {

width: 80px;

}



#container {

background: #fff;

border: 1px solid #99A4AF;

width: 600px;

padding: 5px 25px;

margin: 30px auto;

text-align: left;

}

	#topnav, #footer, .pagination {

	margin: 0 auto;

	text-align: center;

	width: 70%;

	}

	#topnav {

	border-bottom: 1px solid #99A4AF;

	margin-bottom: 10px;

	padding: 5px 0 10px;

	}

	#footer {

	border-top: 1px solid #99A4AF;

	margin-top: 10px;

	padding: 10px 0 5px;

	}

	

	#entries {

	width: 100%;

	border-collapse: collapse;

	margin: 10px auto;

	}

		#entries tr.rowcolor1 td {

		background: #d0e8ff;

		}

		#entries td.meta {

		width: 35%;

		line-height: 1.5;

		}

		#entries td {

		vertical-align: top;

		padding: 10px;

		}

		#entries td img {

		vertical-align: bottom;

		}

		

span.bold {

font-weight: bold;

}

.hidden {

display: none;

}

.check {

width: 14px;

}		
.social {
	margin:15px;
	}	